## schema2ldif 1.1

=== debian/changelog ===
schema2ldif (1.1-1) unstable; urgency=low

  [ Benoit Mortier ]
  * Initial release. (Closes: #753721).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Aug 2014 18:51:12 +0200
