=== debian/control ===
Source: schema2ldif
Section: text
Priority: optional
Maintainer: FusionDirectory Maintenance Team <packages@lists.fusiondirectory.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Homepage: https://forge.fusiondirectory.org/projects/schema2ldif/
Vcs-Git: git://anonscm.debian.org/collab-maint/schema2ldif.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/schema2ldif.git;a=summary

Package: schema2ldif
Architecture: all
Depends: ${misc:Depends},
         perl,
Replaces: fusiondirectory-schema (<< 1.0.7),
Breaks: fusiondirectory-schema (<< 1.0.7),
Description: Tool for converting OpenLDAP-style schemas to the LDIF format
 The schema2ldif tool will read the given input file and convert it to an
 LDIF file that you can insert into you LDAP directory.
 .
 The schema2ldif tool is part of and provided by the FusionDirectory project.
