## schema2ldif 1.2

=== debian/changelog ===
schema2ldif (1.2-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/copyright:
    + Correct the bsd license.
  * debian/compat:
    + Updating compat level to 9.
    + Standardize and put debhelper to >= 9.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Use https URLs in Vcs-*: fields.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jun 2016 21:37:55 +0200
