## schema2ldif 1.3

=== debian/changelog ===
schema2ldif (1.3-4) unstable; urgency=medium

  * debian/{compat,control}:
    + Switch to debhelper-compat notation. Bump DH compat level to version 13.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Update upstream URL.
  * debian/{control,copyright}:
    + Update upstream source URL.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Apr 2022 00:24:02 +0200

schema2ldif (1.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright:
    + Change Format URL to correct one

  [ Mike Gabriel ]
  * debian/control:
    + Update Homepage: URL to one that resolves and exists.
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Update Maintainer: field. Use tracker.debian.org team mail address.
      (Closes: ##925526).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2019 21:25:06 +0200

schema2ldif (1.3-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: URLs. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + White-space fixes at EOL.
  * debian/{copyright,watch}:
    + Update upstream URLs. Upstream moved release tarballs around on their
      webserver.
    + Use secure URIs for upstream sources / copyright format reference.
  * debian/{control,compat}: Bump DH compat level to version 11.
  * debian/upstream/metadata:
    + Comply with DEP-12. Add upstream metadata file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Jun 2018 15:03:44 +0200

schema2ldif (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog:
    + Fix changelog stanza of previous upload. Copyright attributions have
      been fixed in debian/copyright, not debian/control.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.
  * debian/schema2ldif.docs:
    + Drop file, no README anymore shipped upstream.
  * debian/schema2ldif.{install,manpages}:
    + Install new script ldap-schema-manager into package.
  * debian/copyright: Update copyright attributions.
  * debian/{control,compat}:
    + Bump DH compat level to 10.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 10:09:15 +0200
