=== debian/watch ===
version=4
https://gitlab.fusiondirectory.org/fusiondirectory/schema2ldif/tags .*/schema2ldif-(\d\S+)\.tar\.gz
